.bgimg-1,
.bgimg-2 {

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-image: url("/img/fons.jpg");
}
.bgimg-1 {
  height: 70vh;
}
body {
  opacity: 0;
}
footer {
  margin-top: 60px
}
.bgimg-2 {
  margin: 40px 0px;	
}
.bgimg-2 .content {
  margin-top: 40px;
  background: rgb(255,255,255,80%);
}
.caption {
  opacity: 0;
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
  color: #000;
  height: 100%;
}
.caption img {
  max-width: 75%;
  max-height: 60%;
}